Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6198

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-6198
Last Modified 20 Feb 2009 12:00:00
Published 19 Feb 2009 07:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6198

Summary

SQL injection vulnerability in pages.php in Custom Pages 1.0 plugin for MyBulletinBoard (MyBB) allows remote attackers to execute arbitrary SQL commands via the page parameter.

Vulnerable Systems

Application

  • Mybboard Custom Pages Plugin 1.0


References

XF - custompages-pages-sql-injection(41685)

BID - 28652

MILW0RM - 5379


Last Updated: 27 May 2016 10:49:06